/* サイト内検索窓
---------------------------------------- */
span.headerSearch{
	position: relative;
	display: block;
}
/*入力フォーム*/
span.headerSearch input.googleSearch{
	font-size: 16px;
	width: 100%;
	padding: 0 22px 0 12px;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
	border: none;
	border-radius: 18px;
	outline: none;
	color: #333;
	background: #eee;
	appearance: none;
	line-height: 36px;
}
span.headerSearch input.googleSearch[type=search]:focus{
	box-shadow: 0 0 3px #EE7800;
}
/*虫眼鏡アイコン*/
span.headerSearch input#headerSearchIcon{
	position: absolute;
	top: 0;
	right: 0;
	padding: 10px;
	width: 36px;
}
@supports (-ms-accelerator:true){
	span.headerSearch input#headerSearchIcon{
		position: absolute;
		top: 0;
		right: 0;
		padding: 10px;
		width: 36px;
	}
}
span.headerSearch:placeholder-shown{ color: #888; }
span.headerSearch::-webkit-input-placeholder{ color: #888; } /* Google Chrome, Safari, Opera 15+, Android, iOS */
span.headerSearch:-moz-placeholder{ color: #888; } /* Firefox 18- */
span.headerSearch::-moz-placeholder{ color: #888; } /* Firefox 19+ */
span.headerSearch:-ms-input-placeholder{ color: #888; } /* IE 10+ */


@media screen and (min-width:835px){
	.headerSearch{
		width: 180px;
		margin-top: 12px;
		margin-left: 20px;
	}
}
@media screen and (max-width:834px){
	span.headerSearch{
		width:60%;
		font-size: 16px;
		margin: 0 auto;
	}
}